
TABLE.regform {
  border:medium ridge Silver;
  width:100%;
}

TR.regform {
  border:medium ridge Silver;
  background-color:rgb(230,230,230);
}

TD.regfrom {
  font:sans-serif;	
}

TD.head {
  font:normal small-caps bold larger sans-serif;
  padding:1px 0 5px 0;
}

td.fielddesc { 
  text-align:right;
  padding-right:5pt;
}

input.button {
  font:normal small-caps bold larger sans-serif;
  padding:1px 0 5px 0;
}

a.alert {
  background-color:yellow;
}
